@charset "utf-8";
/* CSS Document */

/*Navigation bar */
#topnav { 
float: right;
margin-top: 0px;
}

#topnav ul{
margin: 0px;
margin-left: 325px;
padding: 0px 20px 40px 20px;
list-style: none;
display: block;
height: 60px;
line-height: 60px;
background-image: url(link.png); 
background-repeat: no-repeat; 
float: right;}

#topnav ul.home {background-position: 0px 0px;}
#topnav ul.about {background-position: 0px -100px;}
#topnav ul.services {background-position: 0px -200px;}
#topnav ul.projects {background-position: 0px -300px;}
#topnav ul.team {background-position: 0px -400px;}
#topnav ul.contact {background-position: 0px -500px;}
#topnav ul.sitemap {background-position: 0px -600px;}

#topnav li {
display: inline;
float: right;
font-size: 16px; 
font-weight: bold;
font-style: italic;}

#topnav li a {
height: 60px;
display: block;
line-height: 60px;
padding-left: 15px;
padding-right: 15px;
text-decoration: none;
color:#999999;}

#topnav li a:hover {
color: #FFFFFF;
text-decoration: none; }

/*Changes the colour of the current link in the top nav bar */
#topnav li a.current{ color:#fae1b8;}


/*Sub Navigation Bar*/
#subnav { 
float: right;
width: 700px;
background-image: url(sublink.png);
background-repeat:no-repeat;
margin-top: 20px;
padding-bottom:5px;}

#subnav ul{
margin: 0px;
margin-left: 129px; 
padding: 10px 20px 0px 20px;
list-style: none;
display: block;
background-image: url(subnavlink.png);
height: 40px;
line-height: 15px;
background-repeat: no-repeat; 
float: right;
text-align:center;}

#subnav ul.prelim {background-position: 0px 0px;}
#subnav ul.town {background-position: 0px -55px;}
#subnav ul.design {background-position: 0px -110px;}
#subnav ul.badmin {background-position: 0px -165px;}
#subnav ul.cadmin {background-position: 0px -220px;}

#subnav ul.team {background-position: 0px -275px;}
#subnav ul.news {background-position: 0px -330px;}
#subnav ul.directors {background-position: 0px -385px;}
#subnav ul.vacancy {background-position: 0px -440px;}

#subnav ul.residential {background-position: 0px -495px;}
#subnav ul.commercial {background-position: 0px -550px;}

#subnav li {
display: inline;
float: right;
font-size: 13px; 
font-weight: bold;}

#subnav li a {
height: 40px;
display: block;
line-height: 15px;
padding-left: 15px;
padding-right: 15px;
text-decoration: none;
color: #CCCCCC;}

#subnav li a:hover {
color: #FFFFFF;
text-decoration: none; }

/*Changes the colour of the current link in the top nav bar */
#subnav li a.current{ color:#fae1b8;}



/*TEAM Navigation Bar*/
#teamnav { 
float: right;
width: 700px;
background-image: url(sublink.png);
background-repeat:no-repeat;
margin-top: 20px;
padding-bottom:5px;}

#teamnav ul{
margin: 0px;
margin-left: 233px;
padding: 10px 20px 0px 20px;
list-style: none;
display: block;
background-image: url(teamnavlink.png);
height: 40px;
line-height: 15px;
background-repeat: no-repeat; 
float: right;
text-align:center;}


#teamnav ul.team {background-position: 0px 0px;}
#teamnav ul.news {background-position: 0px -55px;}
#teamnav ul.directors {background-position: 0px -110px;}
#teamnav ul.vacancy {background-position: 0px -165px;}

#teamnav li {
display: inline;
float: right;
font-size: 13px; 
font-weight: bold;}

#teamnav li a {
height: 40px;
display: block;
line-height: 15px;
padding-left: 15px;
padding-right: 15px;
text-decoration: none;
color: #CCCCCC;}

#teamnav li a:hover {
color: #FFFFFF;
text-decoration: none; }

/*Changes the colour of the current link in the top nav bar */
#teamnav li a.current{ color:#fae1b8;}


